"GoogleAppsHeader" = "Apps do Google";
"FeaturedAppHeader" = "App em destaque";
"RecommendedAppsHeader" = "Apps recomendados";
"OtherSettingsHeader" = "Outras configurações";
"FeatureFlagsHeader" = "Sinalizações de recursos atuais";
"ResetToSystemDefaults" = "Redefinir padrões do sistema";
"HeaderIntentTypeBrowser" = "Navegador";
"HeaderIntentTypeDualLocation" = "Fazer trajetos entre locais";
"HeaderIntentTypeMail" = "E-mail";
"HeaderIntentTypeMaps" = "Mapas";
"HeaderIntentTypeSingleLocation" = "Fazer trajetos partindo do seu local";
"HeaderIntentTypeCalendar" = "Agenda";
"AppDownloaded" = "Download de %@ pronto";
"ResetToSystemDefaultsAlertTitle" = "Redefinir padrões do sistema";
"ResetToSystemDefaultsDescription" = "A redefinição remove preferências selecionadas para abrir links. Os links serão abertos por apps do sistema.";
"ResetAllSettingsConfirm" = "Redefinir todas as configurações";
"ResetAllSettingsCancel" = "Cancelar";
"ResetAllSettingsComplete" = "Redefinição concluída";
"AppStoreButtonTypeOpen" = "Abrir";
"AppStoreButtonTypeDownload" = "Instalar";
"RecommendedAppHighlight" = "Recomendado";
"FeaturedAppTitleWithAppName" = "Testar %@";
"FeaturedAppDownloadButton" = "Testar";
"FeaturedAppAccessibilityHint" = "Abre a App Store.";
"AppInstalledAccessibilityLabel" = "Instalado";
"AppNotInstalledAccessibilityLabel" = "Não instalado";
"AppSelectedAccessibilityLabel" = "Selecionado";
"AppNotSelectedAccessibilityLabel" = "Não selecionado";
"OpenAppInAppStoreAccessibilityHint" = "Abre a App Store.";
"SelectAppAsPreferenceAccessibilityHint" = "Seleciona o app a ser usado.";
"OpenAnInstalledAppAccessibilityHint" = "Abre o app.";
"SheetHeaderOpenWith" = "Abrir com";
"SheetHeaderCreateMailWith" = "Criar e-mail com";
"SheetHeaderOpenMapsWith" = "Abrir lugares e rotas com";
"AlertStyleTitle" = "É melhor no app %@";
"AlertStyleOpenAppButton" = "Abrir";
"AlertStyleGetAppButton" = "Instalar o app %@";
"AlertStyleOpenInBrowserButton" = "Abrir no navegador";
"AskMeEveryTimeSwitch" = "Perguntar sempre qual app usar";
"ShareThisWithTitle" = "Compartilhar com %@";
"GmailAppDescription" = "Envie e-mails rapidamente aos contatos.";
"SearchForThisWithTitle" = "Pesquisar isso com %@";
"GSAAppDescription" = "Veja dados e informações úteis rapidamente.";
"AlertStyleCancelButton" = "Agora não";
"GSATranslationTitle" = "Pesquise sua tradução no Google";
"GSATranslationSubtitle" = "Informações rápidas e relevantes sobre a tradução.";
"SearchNowButtonTitle" = "Pesquisar agora";
"GetTheAppButtonTitle" = "Sim, instalar o app";
"ShareTranslationTitle" = "Compartilhe sua tradução";
"SendTextSubtitle" = "Envie esse texto com o app %@.";
"OpenButtonTitle" = "Abrir %@";
"Settings" = "configurações";
"App" = "app";
"AlertCloseButtonAccessibilityHint" = "Fechar";
"AlertGetAppButtonAccessibilityHint" = "Instale o app %@ pela App Store";
"EditInAppButtonLabel" = "Editar no app %@";
"OpenInAppButtonLabel" = "Abrir no app %@";
"FloatingActionButtonEditAccessibilityHint" = "Selecione o app para editar.";
"FloatingActionButtonOpenAccessibilityHint" = "Selecione o app para abrir.";
"SwitchOnAccessibilityLabel" = "Ativado";
"SwitchOffAccessibilityLabel" = "Desativado";
"SwitchAccessibilityHint" = "Toque duas vezes para mudar a configuração.";
"DefaultAppSettingsTitle" = "Apps padrão";
"SheetHeaderOpenWithAccessibilityLabel" = "Abrir com ou instalar";
"SheetHeaderCreateMailWithAccessibilityLabel" = "Abrir ou instalar app para criar e-mail";
"ChromeDefaultPromoTitleLabel" = "Abra o Chrome em qualquer app";
"ChromeDefaultPromoSubtitleLabel" = "Use o Chrome automaticamente ao tocar em links de mensagens, documentos e outros apps";
"ChromeDefaultPromoPrimaryButtonLabel" = "Saiba mais";
"ChromeDefaultPromoDismissButtonLabel" = "Agora não";
"DebugSectionHeader" = "Teste (só depuração/dogfood)";
"EnableLogMonitoring" = "Ativar monitoramento de registros";
"PleaseRestartApp" = "Reinicie o app para implementar as mudanças.";
